Package: exim4 Architecture: all Version: 4.76-3ubuntu3.4 Priority: optional Section: mail Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Exim4 Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 44 Depends: debconf (>= 0.5) | debconf-2.0, debconf (>= 1.4.69) | cdebconf (>= 0.39), exim4-base (>= 4.76), exim4-daemon-light | exim4-daemon-heavy | exim4-daemon-custom Filename: pool/main/e/exim4/exim4_4.76-3ubuntu3.4_all.deb Size: 7866 MD5sum: bb1bf2023650cd62097cbe09b851898d SHA1: f8658d50d495ff3b41a67c7ebee1c834bc08a064 SHA256: 23fd755eac119ecef7ea389e1b5b0ddca28530f2cb9053493d8abd214f919014 SHA512: 92da4ec61540574a6ee670c1fd5e5e0db328324194e6468d90aa0fa1e09c87b8c10e74ac9004b7bf15ba3ef8ab42954c52df38857225143ff3d389eec7cb204a Homepage: http://www.exim.org/ Description: metapackage to ease Exim MTA (v4) installation Description-md5: 458592f74d76e446735736c1d55ce615 Supported: 5y